{
    "attributes": {
        "PICS_RSU_ROLE": {
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "origin": "c1d0c04c-6c85-42dc-ab76-94a5d6435802",
            "type": "BOOL",
            "value": "true"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "c1d0c04c-6c85-42dc-ab76-94a5d6435802",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c1d0c04c-6c85-42dc-ab76-94a5d6435802",
            "type": "STRING",
            "value": "Check that protocolVersion is set to 1 and messageID is set to 4"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "c1d0c04c-6c85-42dc-ab76-94a5d6435802",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT sending SPATEM\r\nensure that\r\n\twhen\r\n\t\ta SPATEM is generated\r\n\tthen\r\n\t\t the IUT sends a valid SPATEM\r\n                   containing ITS PDU header\r\n                       containing protocolVersion\r\n                           indicating value '1'\r\n                       and containing messageID\r\n                           indicating value '4'"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "c1d0c04c-6c85-42dc-ab76-94a5d6435802",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c1d0c04c-6c85-42dc-ab76-94a5d6435802",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "c1d0c04c-6c85-42dc-ab76-94a5d6435802"
}